### Method

# WPEPlatform Event ref

#### Declaration [src]

    WPEEvent*
    wpe_event_ref (
      WPEEvent* event
    )

#### Description [src]

Atomically increments the reference count of `event` by one.

This function is MT-safe and may be called from any thread.

#### Return value

Type: `WPEEvent`

The passed in `WPEEvent`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.